Bug 865735 - [HTTP Connectors Load Balancing Guide]: rename parameter domain -> loadBalancingGroup
[HTTP Connectors Load Balancing Guide]: rename parameter domain -> loadBalanc...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 05:29 EDT by Jan Stefl
Modified: 2012-11-08 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:10:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Stefl 2012-10-12 05:29:51 EDT
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Web_Server/2/html-single/HTTP_Connectors_Load_Balancing_Guide/index.html#Java_Properties_Proxy_Configuration

Table B.1. Proxy Configuration Values for Tomcat

rename parameter domain -> loadBalancingGroup
Comment 1 Misha H. Ali 2012-10-12 06:43:08 EDT
Fixed.
Comment 2 Misha H. Ali 2012-10-12 18:56:55 EDT
Available for verification at the same link as reporter comment.
Comment 3 Jan Stefl 2012-10-15 03:14:48 EDT
Please do do changes even in description (same row as previous + in table Table B.2. Proxy Configuration Values for JBoss Enterprise Application Platform 6)


domain -> loadBalancingGroup
Comment 4 Misha H. Ali 2012-10-15 20:59:08 EDT
Fixed descriptions in both tables. This bug will be set to ON_QA once the changes appear on the stage.
Comment 6 Jan Stefl 2012-10-16 03:37:59 EDT
Thanks.
I have last thing. Please add smt. like following to previously updated rows.

"NOTE: Tomcat from EWS2 doesn't support clustering"

It will be last thing from this.
Thanks for patience.
Comment 8 Jan Stefl 2012-10-17 04:41:43 EDT
Great, thank you.
Comment 9 Misha H. Ali 2012-11-08 17:10:26 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.